.page-template-page-corporate-what-we-offer .site-header {
    position: fixed;
}
.site-header {
    position: fixed;
}
.page-template-page-corporate-what-we-offer .container {
    max-width: 1440px;
    position: static;
}
.corp-offer-bnr-sec {
    position: relative;
    /* padding: 240px 0 100px; */
    padding: 30px 0;
}
.corp-offer-bnr-blk {
    position: static;
}
.corp-offer-bnr-blk {
    position: unset;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.corp-offer-bnr-blk .corp-offer-bnr-lft {
    width: 44.3%;
}
/* .corp-offer-bnr-lft .corporate-section-heading {
    color: #E68524;
    font-size: 65px;
    letter-spacing: 4px;
    margin: 0;
} */
/* .corp-offer-bnr-lft .corporate-section-heading strong {
    font-size: 45px;
    line-height: 1;
    font-weight: 700;
    letter-spacing: 2.7px;
    color: #626366;
    margin-bottom: 20px;
} */
/*.corp-offer-bnr-blk .corp-offer-bnr-rit {
    width: 50.5%;
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
}*/
.corp-offer-bnr-blk .corp-offer-bnr-rit {
    width: 50.5%;
    position: unset;
}
.corp-offer-bnr-blk .corp-offer-bnr-rit img {
    width: 100%;
    display: block;
    height: 100%;
    object-fit: cover;
    object-position: top;
}
@media screen and (max-width: 1600px) {
    .cmn-btn {
        font-size: 19px;
    }
}
@media screen and (max-width: 1550px) {
    .page-template-page-corporate-what-we-offer .container {
        max-width: 1350px;
    }
    /* .corp-offer-bnr-sec {
        padding: 220px 0 100px;
    } */
    /* .corp-offer-bnr-lft .corporate-section-heading {
        font-size: 60px;
        letter-spacing: 3px;
    }
    .corp-offer-bnr-lft .corporate-section-heading strong {
        font-size: 40px;
        letter-spacing: 2.5px;
    } */
}
@media screen and (max-width: 1440px) {
    .page-template-page-corporate-what-we-offer .container {
        max-width: 1250px;
    }
    /* .corp-offer-bnr-sec {
        padding: 200px 0 80px;
    } */
    /* .corp-offer-bnr-lft .corporate-section-heading {
        font-size: 55px;
    }
    .corp-offer-bnr-lft .corporate-section-heading strong {
        font-size: 37px;
        letter-spacing: 2px;
        margin-bottom: 15px;
    } */
    .cmn-btn {
        font-size: 18px;
    }
}
@media screen and (max-width: 1366px) {
    .page-template-page-corporate-what-we-offer .container {
        max-width: 1150px;
    }
    /* .corp-offer-bnr-sec {
        padding: 190px 0 70px;
    } */
    /* .corp-offer-bnr-lft .corporate-section-heading {
        font-size: 50px;
        letter-spacing: 2px;
    }
    .corp-offer-bnr-lft .corporate-section-heading strong {
        font-size: 33px;
    } */
    .cmn-btn {
        font-size: 17px;
    }
}
@media screen and (max-width: 1280px) {
    .page-template-page-corporate-what-we-offer .container {
        max-width: 960px;
    }
    /* .corp-offer-bnr-sec {
        padding: 180px 0 60px;
    } */
    .corp-offer-bnr-blk .corp-offer-bnr-lft {
        width: 46%;
    }
    /* .corp-offer-bnr-lft .corporate-section-heading {
        font-size: 45px;
        letter-spacing: 1.5px;
    }
    .corp-offer-bnr-lft .corporate-section-heading strong {
        font-size: 30px;
        margin-bottom: 12px;
        letter-spacing: 1px;
    } */
    .cmn-btn {
        font-size: 16px;
    }
}
@media screen and (max-width: 1024px) {
    .page-template-page-corporate-what-we-offer .container {
        max-width: 720px;
    }
    /* .corp-offer-bnr-sec {
        padding: 120px 0 50px;
    } */
    .corp-offer-bnr-blk .corp-offer-bnr-lft {
        width: 100%;
        text-align: center;
        margin-bottom: 15px;
    }
    .corp-offer-bnr-blk .corp-offer-bnr-rit {
        width: 100%;
        position: static;
        max-width: 400px;
        margin: auto;
        border: 2px solid #E68524;
        border-radius: 15px;
    }
    .corp-offer-bnr-blk .corp-offer-bnr-rit img {
        border-radius: 13px;
    }
    /* .corp-offer-bnr-lft .corporate-section-heading {
        font-size: 35px;
        line-height: 1.2;
        letter-spacing: 1px
    }
    .corp-offer-bnr-lft .corporate-section-heading strong {
        font-size: 25px;
    } */
    .cmn-btn {
        font-size: 15px;
    }
    .cmn-btn:hover::before {
        left: calc(100% - 40px);
    }
    .cmn-btn::before {
        width: 27px;
        height: 22px;
    }
}
@media screen and (max-width: 768px) {
    .page-template-page-corporate-what-we-offer .container {
        max-width: 100%;
        padding: 0 10px;
    }
    /* .corp-offer-bnr-sec {
        padding: 110px 0 40px;
    } */
    .corp-offer-bnr-blk .corp-offer-bnr-lft {
        max-width: 600px;
        margin: 0 auto 15px;
    }
    /* .corp-offer-bnr-lft .corporate-section-heading {
        font-size: 30px;
    }
    .corp-offer-bnr-lft .corporate-section-heading strong {
        font-size: 23px;
    } */
    .corp-offer-bnr-blk .corp-offer-bnr-rit {
        max-width: 350px;
    }
}
@media screen and (max-width: 480px) {
    /* .corp-offer-bnr-sec {
        padding: 100px 0 30px;
    } */
    /* .corp-offer-bnr-lft .corporate-section-heading {
        letter-spacing: 0.6px;
    }
    .corp-offer-bnr-lft .corporate-section-heading strong {
        font-size: 21px;
    } */
}
.corp-offer-solutions-sec {
    /* padding: 70px 0; */
    background: linear-gradient(284.25deg, #76777A 0.6%, #9D9EA1 100%);
}
.corp-offer-solutions-sec .corporate-section-heading {
    text-align: center;
    color: #fff;
}
.corp-solutions-blk {
    display: flex;
    justify-content: space-between;
}
.corp-solutions-lft {
    width: 45.6%
}
.corp-solutions-lft img {
    width: 100%;
    display: block;
    clip-path: polygon(calc(100% - 70px) 0, 100% 20%, 100% 100%, 0 100%, 0 0);
}
.corp-solutions-rit {
    width: 50%;
}
.corp-solutions-rit p {
    color: #fff;
}
.corp-solutions-rit p:last-child {
    margin: 0;
}
@media screen and (max-width: 1366px) {
    /* .corp-offer-solutions-sec {
        padding: 60px 0;
    } */
    .corp-solutions-lft img {
        clip-path: polygon(calc(100% - 60px) 0, 100% 20%, 100% 100%, 0 100%, 0 0);
    }
}
@media screen and (max-width: 1024px) {
    /* .corp-offer-solutions-sec {
        padding: 50px 0;
    } */
    .corp-solutions-blk {
        flex-direction: column;
        align-items: center;
        gap: 20px;
    }
    .corp-solutions-lft {
        width: 100%;
        max-width: 450px;
        border: 2px solid #E68524;
        border-radius: 15px;
    }
    .corp-solutions-lft img {
        clip-path: none;
        border-radius: 13px;
    }
    .corp-solutions-rit {
        width: 100%;
        text-align: center;
    }
    .corp-offer-solutions-sec .corporate-section-heading br {
        display: none;
    }
}
@media screen and (max-width: 768px) {
    /* .corp-offer-solutions-sec {
        padding: 40px 0;
    } */
    .corp-solutions-lft {
        max-width: 420px;
    }
}
/* @media screen and (max-width: 480px) {
    .corp-offer-solutions-sec {
        padding: 30px 0;
    }
} */
.lp-struc-settlement {
    text-align: center;
    margin-bottom: 25px;
}
.lp-injparty-benefits-sec {
    background-color: transparent;
}
/* section.ingparty-working-sec {
    padding: 50px 0;
} */
.ingparty-working-sec {
    background: rgb(207 207 207 / 50%) !important;
}
section.ingparty-working-sec h2.injured-party-section-heading {
    text-align: center;
}
.corp-life-understng-sec .corporate-section-heading {
    color: #fff;
    text-align: center;
    margin: 0 0 30px;
}
.corp-life-understng-blk {
    display: flex;
    gap: 60px;
    margin-bottom: 40px;
    align-items: center;
}
.corp-life-understng-lft {
    width: 46%;
}
.corp-life-understng-lft img {
    width: 100%;
    display: block;
    clip-path: polygon(calc(100% - 70px) 0, 100% 80px, 100% 100%, 0 100%, 0 0);
}
.corp-life-understng-rit {
    width: 43%;
}
.corp-life-understng-rit p {
    color: #fff;
    margin: 0 0 30px;
}
.corp-life-understng-rit p:last-child,
.corp-life-understng-btm p:last-child {
    margin: 0;
}
.corp-life-understng-btm {
    text-align: center;
}
.corp-life-understng-btm p {
    color: #fff;
}
@media screen and (max-width: 1440px) {
    .corp-life-understng-blk {
        margin-bottom: 30px;
    }
}
@media screen and (max-width: 1366px) {
    .corp-life-understng-rit p {
        margin: 0 0 25px;
    }
    .corp-life-understng-blk {
        gap: 50px;
    }
    .corp-life-understng-rit {
        width: 46%;
    }
    .corp-life-understng-lft img {
        clip-path: polygon(calc(100% - 60px) 0, 100% 70px, 100% 100%, 0 100%, 0 0);
    }
}
@media screen and (max-width: 1280px) {
    .corp-life-understng-sec .corporate-section-heading {
        margin: 0 0 25px;
    }
    .corp-life-understng-rit p {
        margin: 0 0 20px;
    }
    .corp-life-understng-blk {
        gap: 35px;
        margin-bottom: 25px;
    }
    .corp-life-understng-rit {
        width: 49%;
    }
    .corp-life-understng-lft img {
        clip-path: polygon(calc(100% - 50px) 0, 100% 50px, 100% 100%, 0 100%, 0 0);
    }
}
@media screen and (max-width: 1024px) {
    .corp-life-understng-sec .corporate-section-heading {
        margin: 0 0 15px;
    }
    .corp-life-understng-blk {
        gap: 20px;
        flex-direction: column;
        align-items: center;
        margin-bottom: 20px;
    }
    .corp-life-understng-lft {
        width: 100%;
        max-width: 400px;
        border: 2px solid #E68524;
        border-radius: 15px;
    }
    .corp-life-understng-lft img {
        clip-path: none;
        border-radius: 13px;
    }
    .corp-life-understng-rit {
        width: 100%;
        text-align: center;
    }
}
.ingparty-working-rht p a {
    color: #e68524;
}
.ingparty-working-rht p a:hover {
    color: #626366;
}
.lp-injparty-choose-sec {
    background-color: #cfcfcf;
}
.lp-injparty-choose-sec h2.injured-party-section-heading {
    text-align: center;
}
.injparty-struct-blk {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.lp-injparty-choose-sec .injparty-struct-blk {
    flex-direction: row-reverse;
}
.injparty-struct-left {
    width: 41%;
}
.injparty-struct-left img {
    width: 100%;
    display: block;
    clip-path: polygon(85% 0, 100% 20%, 100% 100%, 0 100%, 0 0);
    border-radius: 30px;
}
.injparty-struct-rht {
    width: 52%;
}
.lp-corporate-bnr-sec .why-work-btn {
    text-align: start;
}
.lp-corp-rite p a {
    color: #e58425;
}
.lp-corp-rite p a:hover {
    color: #f3bb56;
}
.site-footer {
    padding: 60px 0 0;
}
@media screen and (max-width:1440px) {
    .corp-ldr-hdg {
        font-size: 27px;
        margin: 0 0 18px;
    }
}
@media screen and (max-width:1280px) {
    .corp-ldr-hdg {
        font-size: 24px;
        margin: 0px 0 16px;
    }
}
@media screen and (max-width:1024px) {
    .corp-offer-bnr-blk {
        flex-direction: column;
    }
    .injparty-struct-left {
        width: 100%;
        max-width: 400px;
    }
    .lp-injparty-choose-sec .injparty-struct-blk {
        flex-direction: column;
    }
    .injparty-struct-rht {
        width: 100%;
        text-align: center;
    }
    .lp-injparty-choose-sec h2.injured-party-section-heading {
        text-align: center;
    }
    .hm-why-work-sec {
        padding: 50px 0;
    }
    .why-work-description {
        width: 100%;
    }
    .lp-corp-blk {
        flex-direction: column;
    }
    .lp-corp-rite,
    .lp-corp-lft {
        width: 100%;
        text-align: center;
    }
    .lp-corporate-bnr-sec .why-work-btn {
        text-align: center;
    }
    .corp-ldr-hdg {
        font-size: 22px;
        margin: 0px 0 13px;
    }
    .lp-injparty-benefits-lft-itm {
        text-align: start;
        max-width: 450px;
    }
    .ingparty-working-left,
    .ingparty-working-rht {
        text-align: center;
    }
    /* section.ingparty-working-sec {
        padding: 40px 0;
    } */
}
@media screen and (max-width:768px) {
    .injparty-struct-left {
        max-width: 350px;
    }
    /* section.ingparty-working-sec {
        padding: 30px 0;
    } */
}
@media screen and (max-width:480px) {
    .corporate-section-heading {
        font-size: 26px;
    }
    .injured-party-section-heading {
        margin-bottom: 15px;
    }
}

@media screen and (max-width: 1024px) {
    .corp-offer-bnr-sec {
        /* padding: 30px 0; */
        & .corp-offer-bnr-lft,
        & .corp-offer-bnr-lft h1 {
            margin: 0;
        }
    }
}